/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */
/* line 11, ../sass/nodes.scss */
.node {
  /* Node wrapper */
}
/* line 13, ../sass/nodes.scss */
.preview .node {
  /* Preview of the content before submitting new or updated content */
  /* background-color: #ffffea; */
  /* Drupal core uses a #ffffea background */
}
/* line 17, ../sass/nodes.scss */
.node .node-title {
  /* Node title */
}
/* line 20, ../sass/nodes.scss */
.node .user-picture {
  /* The picture of the node author */
}
/* line 23, ../sass/nodes.scss */
.node .submitted {
  /* The "posted by" information */
}
/* line 26, ../sass/nodes.scss */
.node .content {
  /* Node's content wrapper */
}
/* line 29, ../sass/nodes.scss */
.node ul.links {
  /* Node links. See also the ul.links declaration in the pages.css. */
}

/* line 34, ../sass/nodes.scss */
.node-promoted {
  /* A node that has been promoted to the front page */
}

/* line 37, ../sass/nodes.scss */
.node-sticky {
  /* A sticky node (displayed before others in a list) */
}

/* line 40, ../sass/nodes.scss */
.node-by-viewer {
  /* A node created by the current user */
}

/* line 43, ../sass/nodes.scss */
.node-teaser {
  /* A node displayed as teaser */
}

/*
 * All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
/* line 52, ../sass/nodes.scss */
.node-page {
  /* Page content node */
}

/* line 55, ../sass/nodes.scss */
.node-article {
  /* Article content node */
}

/* line 58, ../sass/nodes.scss */
.node-unpublished {
  /* Unpublished nodes */
  background-color: #F6F1C3;
  /* Drupal core uses a #fff4f4 background */
}
/* line 61, ../sass/nodes.scss */
.node-unpublished p.unpublished {
  /* The word "Unpublished" displayed underneath the content. */
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word;
}

/* line 66, ../sass/nodes.scss */
body.node-status-unpublished .panel-display {
  background-color: #F6F1C3;
  /* Drupal core uses a #fff4f4 background */
}
/* line 69, ../sass/nodes.scss */
body.node-status-unpublished .panel-display::before {
  content: "unpublished";
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word;
}

/* Relative size of header in node body */
/* line 81, ../sass/nodes.scss */
body.node-type-basic-page .field-name-body h1, body.node-type-article .field-name-body h1, body.node-type-event .field-name-body h1, body.mcecontentbody h1 {
  font-size: 2em;
  line-height: 1.5em;
}
/* line 84, ../sass/nodes.scss */
body.node-type-basic-page .field-name-body h2, body.node-type-article .field-name-body h2, body.node-type-event .field-name-body h2, body.mcecontentbody h2 {
  font-size: 1.5em;
  line-height: 2em;
  line-height: 1.4em;
}
/* line 88, ../sass/nodes.scss */
body.node-type-basic-page .field-name-body h3, body.node-type-article .field-name-body h3, body.node-type-event .field-name-body h3, body.mcecontentbody h3 {
  font-size: 1.17em;
  line-height: 1.28205em;
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
  text-transform: uppercase;
}
/* line 94, ../sass/nodes.scss */
body.node-type-basic-page .field-name-body h4, body.node-type-article .field-name-body h4, body.node-type-event .field-name-body h4, body.mcecontentbody h4 {
  font-size: 1em;
  line-height: 1.5em;
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
  text-transform: uppercase;
}

/** Profile node **/
/* line 106, ../sass/nodes.scss */
.node-teaser.node-profile .pane-node-title {
  font-size: 18.72px;
}
/* line 109, ../sass/nodes.scss */
.node-teaser.node-profile .field-name-field-email .field-items {
  font-style: italic;
}
/* line 112, ../sass/nodes.scss */
.node-teaser.node-profile .pane-node-title h2 {
  margin-top: 0;
}

/* line 118, ../sass/nodes.scss */
.node-type-profile ul.links {
  list-style: none;
  margin: 24px 0 0 0;
  -webkit-padding-start: 0;
}
/* line 123, ../sass/nodes.scss */
.node-type-profile .field-name-field-email .field-items {
  font-style: italic;
  padding-bottom: 10px;
}

/* line 131, ../sass/nodes.scss */
body.node-type-event .ceu-addtocal {
  margin-top: 24px;
}
/* line 134, ../sass/nodes.scss */
body.node-type-event .ceu-addtocal .date-display-single {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}
/* line 138, ../sass/nodes.scss */
body.node-type-event .ceu-addtocal .addtocal {
  font-size: 0.875em;
  line-height: 1.71429em;
  background: white url(../images/calendar.svg) 12px center no-repeat;
  background-size: 18px 18px;
  border-radius: 0;
  border-color: #bfbfbf;
  color: #000;
  padding: 12px 12px 12px 43px;
  float: none;
}
/* line 149, ../sass/nodes.scss */
body.node-type-event .ceu-addtocal ul.addtocal_menu {
  font-size: 0.75em;
  line-height: 2em;
  background: #fff;
  border-color: #bfbfbf;
  border-radius: 0;
  margin-bottom: 0;
  margin-top: -1px;
  min-width: 160px;
  padding: 6px 0;
}
/* line 160, ../sass/nodes.scss */
body.node-type-event .ceu-addtocal ul.addtocal_menu li a {
  border-radius: 0;
  padding: 5px 12px;
}
/* line 164, ../sass/nodes.scss */
body.node-type-event .ceu-addtocal ul.addtocal_menu li a:hover {
  background: #f4f4f4;
}

/* line 174, ../sass/nodes.scss */
.panelizer-view-mode.node.node-teaser.node-course {
  border: 1px solid #bfbfbf;
  padding: 0.5em 0.5em 1em 1em;
}
/* line 179, ../sass/nodes.scss */
.panelizer-view-mode.node.node-teaser.node-course h3 {
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  margin: 0.5em 0 0.5em 0;
  line-height: 1.5em;
  text-transform: uppercase;
}
